.rank{padding:20px 0;}
.rank-type{display:flex;}
.rank-type span{
  cursor:pointer;
   padding:8px 20px;
}
.rank-type .active{
  color:#eee;
  background:#408BEA;
}

/* tab（手机） */
.rank-tab{
  margin:10px 0;
}
.rank-tab span{
  margin:5px 10px 10px 0;
  padding:5px 10px;
  cursor:pointer;
  display: inline-block;
  background:#eee;
}
.rank-tab .active{
  color:#ff6600;
}

/* 分类内容 */
.rank-box{display:none;}
.rank-box.active{display:block;}

/* 榜单 */
.rank-list{display:none;}
.rank-list.active{display:block;}

/* 第一名 */
.top-item{
  display:flex;
  gap:10px;
  margin-bottom:10px;
}
.top-item img{
  width:80px;
  height:110px;
  object-fit:cover;
}
.top-item span{font-size:12px;display: block;margin-top:10px;}
/* 普通项 */
.item{
  margin:5px 0;
}

.rank-title{display:none;}
.rank-title h2{font-weight: 500;padding-left:10px;line-height:46px;font-size:18px;margin: 0;background:#eee}
.rank-title h3{font-weight: 500;line-height:36px;font-size:15px;margin: 0;}

/* ================= PC模式 ================= */

@media (min-width:768px){

  /* 隐藏tab */
  .rank-tab{display:none;}

  /* 三列 */
  .rank-box{
    display:flex !important;
    gap:20px;
	padding:0 20px;
  }

  .rank-list{
    display:block !important;
    flex:1;
	width:20%;
  }
  .rank-title{display:block;}
  .rank-type{display:none;}
}
